body {
	overflow:hidden;
	font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
	margin:0;
}

.topLogo {
	background:url(salve-investments.gif) no-repeat center;
	background-size:90%;
	color: silver;
}

.sideLogo {
	background:url(salve-investments.gif) no-repeat center;
	background-size:90%;
}

.topMenu {
	background:#737675;
}
.topSlogan {
	color: rgb(223, 223, 223);
  font-style: italic;
  font-size: 20px;
}
.topEnv {
	color:#9fa0a4;
	font-size: 9px;
}
.hSplitbar,
.vSplitbar{
	background:transparent !important;
	transition:background 0.3s linear;
	-webkit-transition:background 0.3s linear;
	padding: 0 !important;
}

.hSplitbar:hover,
.vSplitbar:hover {
	background:rgba(0,0,0,0.2) !important;
}
.BottomBarbottom {
	background: #737675;
}
.dsMenu {
	/* background:#737675 !important; */
	border-color: transparent;
}
.ContentFooter .dsMenu {
	background: gainsboro;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
}
.dsMenu > div {
	background:transparent !important;
}
.dsMenu .treeCell,
.dsMenu .treeCellOver {
	font-size:14px;
}
.dsMenu .filters {
	/* overflow: visible !important; */
	padding-left: 35px !important;
}
.dsMenu .filters,
.dsMenu .filters a {
	color: #949494;
	display: block;
}
.dsMenu .filters a:hover {
	color: #484848;
}

/* .WListService { */
/* 	background:rgb(251, 255, 223); */
/* } */
/* .WRecordDetail { */
/* 	background: rgb(230, 239, 251); */
/* } */
/* .WRecordDetail.assoc { */
/* 	background: white; */
/* } */

.WListService,
.WRecordDetail {
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(201,201,201,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(201,201,201,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(201,201,201,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
}

.WRecordDetail>div>div>div>.scrollContainer,
.WRecordDetail>div>div>div>div>.tabSetContainer,
.WListService>div>div>div>.scrollContainer,
.WListService>div>div>div>div>.tabSetContainer {
	background: rgb(252, 252, 252) ;
}
.WRecordDetail>div>div>div>.scrollContainer {
	border:1px solid #ababab !important;
}
.WRecord.aggritem,
.assoc1Form,
.groupItemForm,
.WRecordDetail.assoc>div>div>div>.scrollContainer {
	  background: rgba(0, 0, 0, 0.02);
}

/* .formBlock { */
/* 	border:1px solid rgb(181, 181, 181); */
/* 	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35); */
/* 	background:white; */
/* } */

.windowBackground,
.dialogBackground {
	  box-shadow: rgba(0, 0, 0, 0.4) 2px 2px 35px;
}
.warningBackground {
	box-shadow: rgba(0, 0, 0, 0.8) 2px 2px 30px;
	background: rgb(229, 197, 138);
}
.windowBody {
	background:rgba(255, 255, 255, 0.5) !important;
	  border: 0;
  	box-shadow: none;
  	-webkit-box-shadow: none;
  	-moz-box-shadow: none;
}
.windowStatusBar {
	border-color:transparent;
}
body[onafterprint] {
	background:white;
}

.paperBlock {
  border: 1px solid black;
  background: #D2D2D2;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

.titleField.formCell input,
.titleField.formCellFocused input {
	font-weight:bold;
}

[role="article"] a,
.sc_emailAddress,
.sc_phoneNumber {
	text-decoration:none;
}
[role="article"] a:hover,
[role="article"] a:active,
[role="article"] a:focus,
.sc_emailAddress:hover,
.sc_emailAddress:active,
.sc_emailAddress:focus,
.sc_phoneNumber:hover,
.sc_phoneNumber:active,
.sc_phoneNumber:focus {
	color:black;
	text-decoration:underline;
}
[role="article"] ul li {
	  list-style: disc url(http://www.salveinvestments.sk//images/layout/bullet.gif) inside;
}
[role="article"] h2,
[role="article"] h3,
[role="article"] h4 {
	color:#CA171D;
}

/* ------------- TOP MENU --------------------------- */
.topMenuButton,
.topMenuButtonOver,
.topMenuButtonDown,
.topMenuPanel td {
	color:white;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
	
}
.topMenuButton,
.topMenuButtonOver,
.topMenuButtonDown {
	font-size:15px;
}
.topMenuButtonOver,
.topMenuButtonDown {
	background:	#9b0d0e;
}
.topMenuPanel {
	background:	#9b0d0e;
	box-shadow:2px 4px 5px rgba(0, 0, 0, 0.25), 0 2px 15px rgba(0, 0, 0, 0.2) inset
}

.topMenuPanel .menuMain {
	background:transparent;
}

/* .menuMain td img { */
/* 	filter:invert(100%); */
/* 	-webkit-filter:invert(100%); */
/* } */


.topMenuPanel .menuOver,
.topMenuPanel .menuSelectedOver,
.topMenuPanel .menuTitleFieldOver,
.topMenuPanel .menuTitleFieldSelectedOver,
.topMenuPanel .menuIconFieldOver,
.topMenuPanel .menuIconFieldSelectedOver {
	background:#ca171d !important;
	border-color:#ca171d !important;
	box-shadow:none !important;
}



/* --------------- TOP TABS ------------------------- */
.tabButton {
	border:1px solid #C0C3C7;
	border-bottom:0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.tabButton.Top {
	color:#424242;
}
.tabButton.TopOver,
.tabButton.TopDown,
.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown {
	color:black;	
}

.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown {
	background:#FCFCFC;
	color:#9b0d0e;
}
.tabButton b {
  color:#9b0d0e;
}
.tabButton b,
.tabButtonTop b,
.tabButtonTopOver b,
.tabButtonTopSelected b,
.tabButtonTopSelectedOver b {
  max-width: 125px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
.tabButton.TopDisabled {
	border-color: #EEEFEF;
	color: silver;
}

.ContentBar {
background: rgb(115,118,117); /* Old browsers */
background: -moz-linear-gradient(top, rgba(115,118,117,1) 0%, rgba(115,118,117,1) 36%, rgba(78,79,79,1) 94%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,118,117,1)), color-stop(36%,rgba(115,118,117,1)), color-stop(94%,rgba(78,79,79,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(115,118,117,1) 0%,rgba(115,118,117,1) 36%,rgba(78,79,79,1) 94%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(115,118,117,1) 0%,rgba(115,118,117,1) 36%,rgba(78,79,79,1) 94%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(115,118,117,1) 0%,rgba(115,118,117,1) 36%,rgba(78,79,79,1) 94%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(115,118,117,1) 0%,rgba(115,118,117,1) 36%,rgba(78,79,79,1) 94%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737675', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.left.ContentBar {
background: rgb(115,118,117);
background: -moz-linear-gradient(left,  rgba(115,118,117,1) 0%, rgba(115,118,117,1) 63%, rgba(88,89,89,1) 94%, rgba(61,61,61,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(115,118,117,1)), color-stop(63%,rgba(115,118,117,1)), color-stop(94%,rgba(88,89,89,1)), color-stop(100%,rgba(61,61,61,1)));
background: -webkit-linear-gradient(left,  rgba(115,118,117,1) 0%,rgba(115,118,117,1) 63%,rgba(88,89,89,1) 94%,rgba(61,61,61,1) 100%);
background: -o-linear-gradient(left,  rgba(115,118,117,1) 0%,rgba(115,118,117,1) 63%,rgba(88,89,89,1) 94%,rgba(61,61,61,1) 100%);
background: -ms-linear-gradient(left,  rgba(115,118,117,1) 0%,rgba(115,118,117,1) 63%,rgba(88,89,89,1) 94%,rgba(61,61,61,1) 100%);
background: linear-gradient(to right,  rgba(115,118,117,1) 0%,rgba(115,118,117,1) 63%,rgba(88,89,89,1) 94%,rgba(61,61,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737675', endColorstr='#3d3d3d',GradientType=1 );
}

.right.ContentBar {
	background: rgb(61,61,61);
	background: -moz-linear-gradient(left,  rgba(61,61,61,1) 0%, rgba(88,89,89,1) 6%, rgba(115,118,117,1) 37%, rgba(115,118,117,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(61,61,61,1)), color-stop(6%,rgba(88,89,89,1)), color-stop(37%,rgba(115,118,117,1)), color-stop(100%,rgba(115,118,117,1)));
	background: -webkit-linear-gradient(left,  rgba(61,61,61,1) 0%,rgba(88,89,89,1) 6%,rgba(115,118,117,1) 37%,rgba(115,118,117,1) 100%);
	background: -o-linear-gradient(left,  rgba(61,61,61,1) 0%,rgba(88,89,89,1) 6%,rgba(115,118,117,1) 37%,rgba(115,118,117,1) 100%);
	background: -ms-linear-gradient(left,  rgba(61,61,61,1) 0%,rgba(88,89,89,1) 6%,rgba(115,118,117,1) 37%,rgba(115,118,117,1) 100%);
	background: linear-gradient(to right,  rgba(61,61,61,1) 0%,rgba(88,89,89,1) 6%,rgba(115,118,117,1) 37%,rgba(115,118,117,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#737675',GradientType=1 );
}
.bottom.ContentBar {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(78,79,79,1) 6%, rgba(115,118,117,1) 64%, rgba(115,118,117,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(6%,rgba(78,79,79,1)), color-stop(64%,rgba(115,118,117,1)), color-stop(100%,rgba(115,118,117,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(78,79,79,1) 6%,rgba(115,118,117,1) 64%,rgba(115,118,117,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(78,79,79,1) 6%,rgba(115,118,117,1) 64%,rgba(115,118,117,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(78,79,79,1) 6%,rgba(115,118,117,1) 64%,rgba(115,118,117,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(78,79,79,1) 6%,rgba(115,118,117,1) 64%,rgba(115,118,117,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#737675',GradientType=0 );
	
}
.ContentBar .tabButtonTop,
.ContentBar .tabButtonTopOver,
.ContentBar .tabButtonTopDown,
.ContentBar .tabButtonTopSelected,
.ContentBar .tabButtonTopSelectedOver,
.ContentBar .tabButtonTopSelectedDown {
	font-size: 1.2em;
}
.ContentBar .tabButtonTop {
	background:rgba(255,255,255,0.3);
	color:rgb(228, 228, 228);
	border: 1px solid transparent;
	
}
.ContentBar .tabButtonTopOver,
.ContentBar .tabButtonTopDown {
	color:white;
	border: 1px solid rgb(237, 237, 237);
	border-bottom:0;
}
.ContentBar .tabButtonTopSelected,
.ContentBar .tabButtonTopSelectedOver,
.ContentBar .tabButtonTopSelectedDown {
	background:rgb(237, 237, 237);
}
.ContentBar [eventproxy$="_baseLine"] {
	display:none !important;
}

.ContentPane {
	background:rgb(237, 237, 237);
}

.left.ContentBar .tabButtonTop,
.left.ContentBar .tabButtonTopOver,
.left.ContentBar .tabButtonTopDown,
.left.ContentBar .tabButtonTopSelected,
.left.ContentBar .tabButtonTopSelectedOver,
.left.ContentBar .tabButtonTopSelectedDown {
	border-radius:0;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.right.ContentBar .tabButtonTop,
.right.ContentBar .tabButtonTopOver,
.right.ContentBar .tabButtonTopDown,
.right.ContentBar .tabButtonTopSelected,
.right.ContentBar .tabButtonTopSelectedOver,
.right.ContentBar .tabButtonTopSelectedDown {
	border-radius:0;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.bottom.ContentBar .tabButtonTop,
.bottom.ContentBar .tabButtonTopOver,
.bottom.ContentBar .tabButtonTopDown,
.bottom.ContentBar .tabButtonTopSelected,
.bottom.ContentBar .tabButtonTopSelectedOver,
.bottom.ContentBar .tabButtonTopSelectedDown {
	border-radius:0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}


/* --------- BUTTONS -------------- */
.button, .buttonOver, .buttonFocused, .buttonFocusedOver, .buttonDown, .buttonFocusedDown,
.buttonSelected, .buttonSelectedFocused, .buttonSelectedDown, .buttonSelectedFocusedDown, .buttonSelectedOver, .buttonSelectedFocusedOver, .buttonDisabled, .buttonSelectedDisabled,
.menuButton, .menuButtonOver, .menuButtonDown, .menuButtonDisabled, .menuButtonFocused, .menuButtonFocusedDown, .menuButtonFocusedOver, .menuButtonSelected, .menuButtonSelectedDown, .menuButtonSelectedOver, .menuButtonSelectedDisabled {
	font-size:12px;
}
.buttonDisabled {
	border-color:transparent;
}
.tool.button,
.tool.menuButton {
	color:grey;
	background:transparent;
	border-color:transparent;
}
.ContentFooter .tool.button,
.ContentFooter .tool.menuButton {
	color:silver;
}
.dev.tool.button,
.dev.tool.menuButton {
  background: rgb(255, 185, 143);
  border-color: rgb(240, 132, 67);
  color: #D45000 !important;
  border-radius: 1em;
}
.filter.button {
  background: rgb(255, 254, 218);
}
.filter.static.button {
  background: rgb(255, 243, 183);
}



.confirm.button {
	background:rgb(210, 250, 178);
}
.cancel.button {
	background:rgb(255, 235, 136);
}
.main.buttonSelectedDisabled {
	  color: rgb(25, 93, 160);
}
.title.headerButton,
.title.headerButtonOver,
.title.headerButtonDown {
	font-weight:bold;
}




.widgetLabel {
	font-size:15px;
}

.widgetLabel .dsdev {
  text-decoration: none;
  color: rgb(190, 190, 190);
  margin-left: 1em;
  font-size: 0.7rem;
}
.widgetLabel .dsdev:hover {
	color: rgb(130, 130, 130);
}

.toolsForm {
  background: rgb(252, 252, 252);
  border-top-left-radius: 9px;
  border-bottom-left-radius: 9px;
  border-color: rgb(192, 195, 199) !important;
 }
 .audit.toolsForm {
	  background: transparent;
	  border-color: transparent !important;
 }
.audit.toolsForm label,
.audit.toolsForm .staticTextItem {
	font-size:9px;
	color:gray;
}

.audit.toolsForm .formCell,
.audit.toolsForm .formTitle {
 	padding:0 2px;
 	color:gray;
}
.auditable.formTitle {
	color: #666;
	font-size: 12px;
}

.formTitleDisabled,
.labelAnchorDisabled {
	color:#514F4F;
}



.textItem, .textItemRTL, .textItemFocused, .textItemFocusedRTL, .textItemDisabled, .textItemDisabledRTL, .textItemDisabledHint, .textItemDisabledHintRTL, .textItemError, .textItemErrorRTL, .textItemHint, .textItemHintRTL, .comboBoxItemPendingText, .comboBoxItemPendingTextRTL, .selectItemText, .selectItemTextRTL, .selectItemTextError, .selectItemTextErrorRTL, .selectItemTextFocused, .selectItemTextFocusedRTL, .selectItemTextDisabled, .selectItemTextDisabledRTL, .selectItemTextHint, .selectItemTextHintRTL, .selectItemTextDisabledHint, .selectItemTextDisabledHintRTL, .pickerSearchBox, .pickerSearchBoxRTL, .pickerSearchBoxFocused, .pickerSearchBoxFocusedRTL, .pickerSearchBoxDisabled, .pickerSearchBoxDisabledRTL, .pickerSearchBoxDisabledHint, .pickerSearchBoxDisabledHintRTL, .pickerSearchBoxError, .pickerSearchBoxErrorRTL, .pickerSearchBoxHint, .pickerSearchBoxHintRTL {
  border: 1px solid #B3B2A7;

}


.textAreaItem {
	 box-sizing: border-box;
  	padding: 4px;
}

.headerItem {
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding-top: 14px;
  font-size: 13px;
}

.client-block {
	background:rgb(255, 237, 219);
}

.textItemFocused,
.formCellFocused .textItem,
.selectItemTextFocused {
	background: rgb(255, 250, 96);
  border-color: black !important;
}
.selectItemText[readonly="TRUE"]:hover,
.selectItemText[readonly="true"]:hover {
	cursor:pointer;
	text-decoration:underline;
}

.loadingDataMessage, .offlineMessage, .emptyMessage {
  padding: 0px !important;
  padding-top: 2px !important;
}

.ACTIVE {
	color:rgb(28, 148, 200);
}
.DONE {
	color:rgb(58, 131, 0);
}
.WARN {
	color:#D28800;
}
.ERROR {
	color:rgb(227, 44, 46);
}
.CANCEL {
	color:gray;
}
.TITLECOLOR {
	color: #9b0d0e;
}


.dsname {
 font-size: 0.9em;
  color: grey;
}


.staticTextItem,
.staticTextItemDisabled {
	padding:3px 6px;
	font-size:13px;
	min-width:20px;
	min-height: 14px;
	display: inline-block; 
	
}


.staticTextItem, .staticTextItemDisabled, .staticTextItemError, .textItem, .textItemFocused, .textItemDisabled, .textItemError, .selectItemControl, .selectItemControlError, 
.selectItemControlFocused, .selectItemText, .selectItemTextError, .selectItemTextDisabled, .selectItemTextFocused,
.labelAnchor, .labelAnchorDisabled, .labelAnchorError, .labelAnchorFocused, .pickerSearchBox, .pickerSearchBoxFocused, .pickerSearchBoxDisabled, .pickerSearchBoxDisabledHint, .pickerSearchBoxError,
.pickerSearchBoxHint,
.textAreaItem, .textAreaItemFocused, .textAreaItemDisabled {
		font-size:12px;
}
.canvas.dataSource span.formTitle {
	display:block;
	text-align:center;
	font-size: 14px;
	font-weight:bold;
}
.canvas.dataSource span.formTitle + br {
	display:none;
}
.canvas.dataSource span.formTitle label {
	display:block;
	padding: 7px;
}

.readOnly .selectItemText,
.labelAnchor label {
	cursor:pointer;
	font-weight:normal;
}

.staticTextItem,
.staticTextItemDisabled,
.readOnly .textItem,
.readOnly .textItemDisabled,
.readOnly .textAreaItem,
.readOnly .selectItemText,
.readOnly .selectItemTextDisabled {
	background:rgba(0,0,0,0.05);
	border-color:transparent;
	box-shadow:none;
}
.auditable .staticTextItem,
.auditable .staticTextItemDisabled {
	background:transparent;
	color: #999;
	font-size: 11px;
}

.toolsForm .staticTextItem {
	font-size:1em;
	padding:0;
	background:transparent;
}

a,
.staticTextItem.assocLink {
 	text-decoration: none;
 	cursor:pointer;
}
a:hover,
a:focus,
a:active,
.staticTextItem.assocLink:hover,
.staticTextItem.assocLink:focus,
.staticTextItem.assocLink:active {
	color: black;
  	text-decoration: underline;
}

.titleField.formCell .staticTextItem {
	font-weight:bold;
	font-size:1.1em;
}


a[href^="tel:"]:before {
	content:'\f095';
	font-family:FontAwesome;
	padding-right:0.5em;
}

a[href^="mailto:"]:before {
	content:'\f003';
	font-family:FontAwesome;
	padding-right:0.5em;
}

.filter:before {
	content: '\f0b0';
  font-family: FontAwesome;
  width: 12px;
  font-size: 10px;
  color: rgba(0, 0, 0, 0.25);
  display: inline-block;
}

.filterBuilder .filterBuilder {
	background:rgba(0,0,0,0.1);
}

.floatMessage {
	background: #54B354;
	color:white;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	min-width: 250px;
}



/* .readOnly.has-hint > table.has-hint { */
/* 	width:100%; */
/* } */

.formHint {
	color:rgba(183, 183, 183, 0.99);
}
.readOnly.has-hint > table.has-hint .formHint {
	width:1px;
}

.historyBlock {
	background-color: rgb(237, 236, 236);
}

/* .textItem, .textItemRTL, .textItemFocused, .textItemFocusedRTL, .textItemDisabled, .textItemDisabledRTL, .textItemDisabledHint, .textItemDisabledHintRTL, .textItemError, .textItemErrorRTL, .textItemHint, .textItemHintRTL, .comboBoxItemPendingText, .comboBoxItemPendingTextRTL, .selectItemText, .selectItemTextRTL, .selectItemTextError, .selectItemTextErrorRTL, .selectItemTextFocused, .selectItemTextFocusedRTL, .selectItemTextDisabled, .selectItemTextDisabledRTL, .selectItemTextHint, .selectItemTextHintRTL, .selectItemTextDisabledHint, .selectItemTextDisabledHintRTL, .pickerSearchBox, .pickerSearchBoxRTL, .pickerSearchBoxFocused, .pickerSearchBoxFocusedRTL, .pickerSearchBoxDisabled, .pickerSearchBoxDisabledRTL, .pickerSearchBoxDisabledHint, .pickerSearchBoxDisabledHintRTL, .pickerSearchBoxError, .pickerSearchBoxErrorRTL, .pickerSearchBoxHint, .pickerSearchBoxHintRTL { */
/* 	box-sizing:content-box; */
/* } */

* {
	outline:none;
}

.widgetForm.dev-blocks .formCell {
  outline: 2px solid rgba(61, 145, 0, 0.3);
  outline-offset: -3px;
}

.widgetForm.dev-blocks .canvas.formCell {
  outline: 2px solid rgba(0, 119, 199, 0.3);
}

.widgetForm.dev-blocks .formTitle {
  outline: 2px solid rgba(185, 0, 0, 0.3);
  outline-offset: -3px;
}

.widgetForm.dev-blocks .formCell:hover {
  outline: 2px solid rgba(61, 145, 0, 1);
}
.widgetForm.dev-blocks .canvas.formCell:hover {
  outline: 2px solid rgba(0, 119, 199, 1);
}

.widgetForm.dev-blocks .formTitle:hover {
  outline: 2px solid rgba(185, 0, 0, 1);
}

.canvasHover, .gridHover, .formHover,
#svg-tooltip {
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.5);
  white-space: pre;
}
#svg-tooltip {
	background-color: #fdfdd3;
  border: 1px solid gray;
  color: black;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  position:absolute;
    z-index: 1000000;
  padding: 4px;
}


.filterEditorActionButton {
	background-color: #f0f0f0;
  background-image: url("./images/cssButton/button_stretch.png");
  background-repeat: repeat-x;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiÃ¢â‚¬Â¦pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background-image: linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
}

.filterEditorActionButtonFocused,
.filterEditorActionButtonOver,
.filterEditorActionButtonFocusedOver,
.filterEditorActionButtonFocusedDown {
	background-color: #b4d4fd;
  background-image: url("./images/cssButton/button_Over_stretch.png");
  background-repeat: repeat-x;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiÃ¢â‚¬Â¦3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0f8ff), color-stop(52%, #deeffc), color-stop(57%, #c9e3fd), color-stop(100%, #b7d7f5));
  background-image: -webkit-linear-gradient(top, #f0f8ff 0%, #deeffc 52%, #c9e3fd 57%, #b7d7f5 100%);
  background-image: -moz-linear-gradient(top, #f0f8ff 0%, #deeffc 52%, #c9e3fd 57%, #b7d7f5 100%);
  background-image: -o-linear-gradient(top, #f0f8ff 0%, #deeffc 52%, #c9e3fd 57%, #b7d7f5 100%);
  background-image: linear-gradient(top, #f0f8ff 0%, #deeffc 52%, #c9e3fd 57%, #b7d7f5 100%);
}

.fromList,
.fromListDisabled   {
	background-position:-18px -88px;
	background-image: url(pickers_sprite.png);
}
.fromList:hover {
	background-position: -36px -88px;
}
.fromListDisabled {
	background-position: 0 -88px !important;
}

.menuMore,
.menuMoreDisabled {
	background-position:-18px 0px;
	background-image: url(pickers2.png);
}
.menuMore:hover {
	background-position: -36px 0;
}
.menuMoreDisabled {
	background-position:0px 0px;
}

.datePickerIcon,
.datePickerIconDisabled   {
	background-position:-18px -44px;
	background-image: url(pickers_sprite.png);
}
.datePickerIcon:hover {
	background-position: -36px -44px;
}
.datePickerIconDisabled {
	background-position: 0 -44px !important;
}

.scrollingMenu,
.dateChooserBorder,
.pickListMenu,
.menuBorder {
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
}

hr {
	  border: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}



.recordEditorCell {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiÃ¢â‚¬Â¦pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==') padding-box;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fcfcfc), color-stop(24%, #f7f7f7), color-stop(62%, #e8e8e8), color-stop(71%, #e8e8e8), color-stop(100%, #e8e8e8)) padding-box;
  background: -webkit-linear-gradient(top, #fcfcfc 0%, #f7f7f7 24%, #e8e8e8 62%, #e8e8e8 71%, #e8e8e8 100%) padding-box;
  background: -moz-linear-gradient(top, #fcfcfc 0%, #f7f7f7 24%, #e8e8e8 62%, #e8e8e8 71%, #e8e8e8 100%) padding-box;
  background: -o-linear-gradient(top, #fcfcfc 0%, #f7f7f7 24%, #e8e8e8 62%, #e8e8e8 71%, #e8e8e8 100%) padding-box;
  background: linear-gradient(top, #fcfcfc 0%, #f7f7f7 24%, #e8e8e8 62%, #e8e8e8 71%, #e8e8e8 100%) padding-box;
}

.windowHeaderHilite .windowHeaderText {
	color:black !important;
}

.multiline.formCell .staticTextItem {
	white-space: pre-wrap !important;
}

.emptyMessage {
	color:rgba(0, 0, 0, 0.45);

}

.rpc-info {
  background: rgba(0,0,0,0.1);
  border-radius: 10px;
  text-align: center;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.55) inset;
}





/* SVG CHARTS */

svg text {
	fill: rgb(100, 100, 100);
	font-size:0.8em;
}


.arc.url:hover path {
	stroke:black;
	stroke-width:2px;
	cursor:pointer;
}
.arc text {
	pointer-events:none;
	fill:black;
}

path.line { 
    stroke: steelblue;
    stroke-width: 2;
    fill: none;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}
.line-point circle {
    stroke: steelblue;
    stroke-width: 2;
    fill: white;
}







/* FONT ICONS */

i:empty {
	/* font-size:13px; */
	margin-right:3px;
	width:15px;
	text-align:center;
	display:inline-block;
}
i:empty:before {
	font-size:13px !important;
	margin-left:0 !important;
}

.tool i:empty {
	margin-right:0;
}

.validation-icon i:empty:before {
	font-size: 25px !important;
}

.ficon-preview i:empty:before,
.ficon-preview i:empty:after {
	font-size:35px !important;
}

.ContentBar i:empty {
	font-size:13px;
}


i.ico-green:empty {
	color:rgb(51, 133, 0);
}

i.ico-red:empty {
	color:rgb(191, 39, 6);
}

i.ico-blue:empty {
	color:rgb(52, 119, 255);
}

i.fa-shadow {
	 text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}

i.fa-outlined {
	  color: rgb(156, 156, 156);
	  text-shadow: #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px;
	  -webkit-font-smoothing: antialiased;
}


i.fa-outlined.ico-green:empty {
	  color: rgb(122, 219, 61);
	  text-shadow: #2C7200 0px 0px 2px, #2C7200 0px 0px 2px, #2C7200 0px 0px 1px, #2C7200 0px 0px 1px;
}

i.fa-outlined.ico-blue:empty {
	color: rgb(135, 174, 255);
  	text-shadow: rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px;
}

i.fa-outlined.ico-red:empty {
	  color: rgb(255, 127, 99);
	  text-shadow: rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px;
}


.blankCells > div {
	background:transparent !important;
}

.f4sservice {
	background-image:url(f4s.png);
	background-size:100%;
	cursor:pointer;
}

.expansionDetailField div {
	white-space:pre-wrap;
}

.auditableTitle, .auditableValue {
  color: rgb(156, 140, 137);
}

.gridSummaryCell, .gridSummaryCellDisabled {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d1d1d1+0,e8e8e8+29,e8e8e8+38,f7f7f7+76,fcfcfc+100 */
background: rgb(209,209,209); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,209,209,1) 0%, rgba(232,232,232,1) 29%, rgba(232,232,232,1) 38%, rgba(247,247,247,1) 76%, rgba(252,252,252,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,209,209,1)), color-stop(29%,rgba(232,232,232,1)), color-stop(38%,rgba(232,232,232,1)), color-stop(76%,rgba(247,247,247,1)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(232,232,232,1) 29%,rgba(232,232,232,1) 38%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(232,232,232,1) 29%,rgba(232,232,232,1) 38%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,209,209,1) 0%,rgba(232,232,232,1) 29%,rgba(232,232,232,1) 38%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,209,209,1) 0%,rgba(232,232,232,1) 29%,rgba(232,232,232,1) 38%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
 
  font-size: 1.3em;
}

.listGrid .listGrid {
	border-color:transparent;
}

.topMenuButton i:empty:before {
	font-size:16px;
}

.first-tab {
	font-weight:bold;
}

td.groupNode {
    font-size: 13px;
    padding-bottom: 1px !important;
    padding-top: 8px !important;
}

.cellDisabled {
    background-color: transparent;
}